html, body {
	width: 100%;
	height: 100%;
}
body {
	font-family: 'Open Sans', sans-serif;
	font-style: normal;
	font-weight: 400;
	color: #686c72;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Raleway', sans-serif;
}
a {
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
	outline: none;
}
a:focus {
	outline: none !important;
}
.header {
	top: 0;
	z-index: 0;
	width: 100%;
	z-index: 9;
	position: absolute;
	padding-top: 30px;
	padding-bottom: 30px;
	z-index: 999;
	-webkit-transition: all 0.8s;
	-moz-transition: all 0.8s;
	transition: all 0.8s;
	-webkit-transform: translateY(0%);
	-moz-transform: translateY(0%);
	transform: translateY(0%);
}
.header.affix {
	background: #f9b62d;
	width: 100%;
	top: 0;
	right: 0;
	padding: 0px 0;
	margin: 0;
	position: fixed;
	z-index: 9;
	-webkit-transition: all 0.8s;
	-moz-transition: all 0.8s;
	transition: all 0.8s;
}
.affix .navbar {
	margin: 20px 0;
}
.affix .navbar-nav>li>a {
	color: #000;
}
.affix .navbar-nav>.active>a:after, .affix .navbar-nav>.active>a:before, .affix .navbar-nav>.active>a:focus:after, .affix .navbar-nav>.active>a:focus:before, .affix .navbar-nav>.active>a:hover:after, .affix .navbar-nav>.active>a:hover:before {
	background: #fff;
}
.affix .navbar-nav>.active>a, .affix .navbar-nav>.active>a:focus, .affix .navbar-nav>.active>a:hover {
	border-bottom: 1px solid #fff;
	color: #6a0625;
}
.affix .navbar-nav>li>a:focus, .affix .navbar-nav>li>a:hover {
	color: #fff;
}
.logo-orange {
}
.affix .logo-white, .affix .logo-orange {
	display: inherit;
}
.affix-top .logo-white, .affix .logo-orange {
	display: none;
}
.banner {
	width: 100%;
	height: 100%;
	background: url(../images/bg5.jpg) center;
	background-size: cover;
	position: relative;
}
.banner-overlay {
	width: 100%;
	height: 100%;
	background: url(../images/overlay.png) repeat;
	position: absolute;
	left: 0px;
	top: 0px;
}
.banner-content {
	position: absolute;
	width: 100%;
	left: 0px;
	bottom: 0px;
}
.banner-content h2, .video-container h2 {
	display: inline-block;
	color: #fff;
	font-weight: 700;
	font-size: 46px;
	line-height: 1.3;
}
.banner-content h2 {
	margin-bottom: 25px;
}
.bottom-line, .top-line {
	border-color: #f9b62d;
	position: relative;
}
.bottom-line:after, .top-line:after, .bottom-line:before, .top-line:before {
	background: #f9b62d;
	right: 0px;
	bottom: 0px;
	width: 1px;
	height: 10px;
	position: absolute;
	content: "";
}
.bottom-line:before, .top-line:before {
	left: 0px;
}
.top-line:after, .top-line:before {
	top: 0px;
}
.line-scroll {
	background-color: #f9b62d;
	height: 80px;
	left: 50%;
	position: absolute;
	width: 1px;
}
.about {
	padding: 0 0 80px 0;
}
.secondry-title {
	background: #49494b none repeat scroll 0 0;
	color: #d2d2d3;
	display: inline-block;
	font-family: 'Raleway', sans-serif;
	font-size: 11px;
	letter-spacing: 3px;
	margin-bottom: 10px;
	margin-top: 80px;
	padding: 15px 20px;
	text-align: center;
	text-transform: uppercase;
}
.primary-title {
	color: #f9b62d;
	font-size: 34px;
	font-weight: 700;
	letter-spacing: 2px;
	margin-bottom: 20px;
}
.about h3 {
	color: #6a0625;
	font-size: 36px;
	font-weight: 900;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.about h5 {
	text-transform: uppercase;
	margin-top: 15px;
}
.about i {
	color: #f9b62d;
}
.about h4 {
	font-weight: 700;
	margin: 20px 0;
}
.about p {
	font-weight: 300;
}
.app-development {
	padding: 0 0 80px 0;
	background: #f8f8f8;
	position: relative;
}
.app-development-left {
	width: 141px;
}
.app-development-right {
	width: calc(100% - 142px);
	padding: 15px 30px;
}
.app-development-box {
	margin: 50px 0;
}
.app-development-box .fa {
	width: 141px;
	min-height: 141px;
	background-color: #ebebeb;
	border: 7px solid #fff;
	border-radius: 50%;
	text-align: center;
	line-height: 130px;
	font-size: 48px;
	color: #666;
	display: inline-block;
	position: relative;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}
.app-development-box:hover .fa {
	background-color: #f9b62d;
	color: #fff;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}
.app-development-box .fa:after {
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	content: '';
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	top: -2px;
	left: -2px;
	padding: 2px;
	z-index: -1;
	background: #fff;
}
.app-development-box h3, .vr-app-box h3 {
	color: #333;
	font-size: 18px;
	font-weight: 700;
	margin-top: 0px;
	margin-bottom: 15px;
}
.app-development-box p, .vr-app-box p {
	font-size: 16px;
	font-weight: 300;
}
.app-development-box a, .vr-app-box a {
	color: #6a0625;
	display: block;
	font-size: 14px;
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
	margin-top: 8px;
	text-decoration: underline;
}
.vr-app-section {
	background: rgba(106, 6, 37, 1);
	padding: 0 0 40px 0;
	position: relative;
	z-index:2;
}
.vr-app-section::before {
	background: rgba(106, 6, 37, 0.9);
	background-image: url("../images/1.jpg");
	background-position: center;
	background-size: cover;
	content: "";
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
	width: 50%;
}
.vr-app-box {
	margin: 40px -65px 40px 0;
	color: #fff;
}
.vr-app-box h3, .vr-app-box a {
	color: #fff;
}
.vr-app-box-left {
	width: 100px;
}
.vr-app-box-right {
	width: calc(100% - 112px);
	padding: 0 30px;
}
.vr-app-box .fa {
	width: 100px;
	min-height: 100px;
	background-color: #fff;
	border: 2px solid #fff;
	border-radius: 50%;
	text-align: center;
	line-height: 96px;
	display: inline-block;
	position: relative;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}
.vr-app-box:hover .fa {
	background-color: #f9b62d;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}
.vr-app-section .line-scroll {
	right: 84px;
	left: inherit;
}
.vr-app-section .secondry-title {
	background: #fff;
	color: #777;
}
.vr-app-section-phone {
	margin-top: 80px;
}
.clients {
	padding: 0 0 80px 0;
}
.portfolio-image-block {
	position: relative;
	background-color: #6a0625;
}
.portfolio-image-block:hover a > img {
	opacity: 0.2;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}
.portfolio-title {
	font-size: 24px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	line-height: 33px;
	text-transform: uppercase;
	position: absolute;
	left: 0;
	right: 0;
	top: 45%;
	opacity: 0;
}
.portfolio-title span {
	font-weight: 300;
	font-size: 12px;
	text-align: center;
	color: #fff;
	display: block;
}
.portfolio-image-block:hover .portfolio-title {
	display: block;
	opacity: 1;
}
.investment-dark {
	background: #222222;
	padding: 100px 0;
	color: #fff;
	position: relative;
}
.investment-dark::after {
	background-size: cover;
	background-image: url("../images/2.jpg");
	background-position: center;
	content: "";
	height: 100%;
	position: absolute;
	top: 0;
	right: 0px;
	width: 50%;
}
.investment-dark p, .investment-light p {
	font-weight: 300;
}
.investment-dark h2, .investment-light h2 {
	font-size: 34px;
	font-weight: 700;
	margin: 15px 0 25px 0;
	border-left: 4px solid #f9b62d;
	padding-left: 20px;
}
.investment-light {
	background: #f8f8f8;
	padding: 100px 0;
	position: relative;
}
.investment-light::after {
	background-size: cover;
	background-image: url("../images/3.jpg");
	background-position: center;
	content: "";
	height: 100%;
	position: absolute;
	top: 0;
	left: 0px;
	width: 50%;
}
.contact {
	background: url(../images/footer-03.jpg) center;
	background-size: cover;
	padding-bottom: 255px;
}
.contact .form-group {
	margin-bottom: 30px;
}
.contact textarea {
	height: 120px;
}
.project-section {
	position: relative;
	padding: 80px 0;
	top: 0;
	clear: both;
	overflow: hidden;
}
.project-section:before {
	width: 50%;
	border-bottom: 0 solid #6a0625;
	border-top: 600px solid #6a0625;
	border-left: 0 solid transparent;
	border-right: 100px solid transparent;
	content: "";
	height: 100%;
	top: 0;
	position: absolute;
}
.project-section > .container {
	padding: 0;
}
.start-project, .send-msg {
	text-align: right;
	color: #fff;
	padding-right: 60px;
	padding-left: 0;
}
.start-project h2, .send-msg h2 {
	font-size: 45px;
	margin: 40px 0;
	font-weight: 700;
}
.start-project p, .send-msg p {
	font-size: 18px;
}
.start-project a, .send-msg a {
	padding: 25px 35px;
	background-color: #f9b62d;
	color: #6a0625;
	font-family: 'Raleway', sans-serif;
	font-weight: 800;
	font-size: 30px;
	display: inline-block;
	margin-right: 35px;
	transform: skew(-10deg);
	-webkit-transform: skew(-10deg);
	-moz-transform: skew(-10deg);
	-o-transform: skew(-10deg);
	-ms-transform: skew(-10deg);
}
.start-project a:focus, .start-project a:hover {
	background-color: #fff;
	text-decoration: none;
}
.send-msg {
	color: #333;
	display: inline-block;
	text-align: left;
}
.send-msg h2 {
	margin-left: 20px;
}
.send-msg p {
	margin-left: 35px;
}
.send-msg a {
	background-color: #333;
	transform: skewX(-11deg);
	color: #fff;
}
.send-msg a:focus, .send-msg a:hover {
	background-color: #6a0625;
	color: #fff;
	text-decoration: none;
}
footer {
	background: #333;
	padding: 45px 0;
}
.social-ul {
	margin: 0;
	padding: 0;
}
.social-ul li {
	display: inline-block;
	margin-right: 10px;
}
.social-ul li a {
	display: block;
	width: 50px;
	height: 50px;
	border: 2px solid #fff;
	color: #fff;
	border-radius: 50%;
	text-align: center;
	font-size: 20px;
	padding-top: 8px;
}
.social-ul li a:hover, .social-ul li a:focus {
	background: #f9b62d;
	color: #333;
	border: 2px solid #f9b62d;
}
footer p {
	color: #fff;
	margin-top: 15px;
}
.ld-smart-container {
	position: absolute;
	z-index: 2;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.ld-overlap-container {
	position: absolute;
}
.ld-smart-container .ld-3d-parent {
	width: 100%;
	height: 100%;
	pointer-events: none;
	transform-style: preserve-3d;
	perspective: 9000px;
	opacity: 1;
	position: relative;
}
.ld-smart-container .ld-transform-target {
	position: relative;
	-webkit-transform-style: flat;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translate3d(0px, 0px, 0px);
	width: 100%;
	height: 100%;
	pointer-events: none;
	transform-style: preserve-3d;
}
.ld-smart-container .ld-3d-object {
	position: absolute;
	pointer-events: none;
	-webkit-transform-style: flat;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translate3d(0px, 0px, 0px);
	transform-style: preserve-3d;
	-webkit-perspective: 1000;
	backface-visibility: hidden;
	perspective: 1000px;
}
.mbr-background-video, .mbr-background-video-preview {
	bottom: 0;
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 0;
}
.video-container {
	overflow: hidden;
	padding: 0 0px;
	position: relative;
	z-index:1;
	margin-top:-30px !important;
}
.video-container .container {
	padding-top: 180px;
	padding-bottom: 180px;
	position: relative;
	z-index: 3;
}
.mbr-overlay {
	background: rgba(0, 0, 0, .45);
	bottom: 0;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
}
.iphone-body {
	width: 500px;
	position: relative;
	float: left;
	height: 690px;
}
.banner-slider-outer {
	padding-top: 79px;
	padding-left: 89px;
}
.banner-slider {
	width: 276px;
	background: url(../images/iphone-bg.jpg);
	background-size: 100% 100%;
	z-index: 2;
}
.iphone-skelton {
	position: absolute;
	left: 0px;
	bottom: 0px;
	width: 100%;
}
.banner-right {
	width: 50%;
	color: #fff;
	float: right;
	padding: 90px 0 0 0px;
}
.banner-right .lead {
	margin-bottom: 25px;
	font-size: 18px;
}
.inner-banner {
	width: 100%;
	background: url(../images/bg5.jpg) center;
	background-size: cover;
	position: relative;
	color: #fff;
	padding: 170px 0 0px 0;
}
.inner-banner .container {
	position: relative;
}
.inner-banner h1 {
	padding: 20px 30px;
	text-transform: capitalize;
	margin: 0;
	background-color: rgba(249,182,45,1);
	font-family: 'Raleway', sans-serif;
	color: #6a0625;
	font-weight: 700;
	font-size: 32px;
	display: inline-block;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
}
.inner-content-section {
	padding: 40px 0;
}
.gray-bg {
	background: #f8f8f8;
}
.carousel-fade .carousel-inner .item {
	opacity: 0;
	-webkit-transition-property: opacity;
	-moz-transition-property: opacity;
	-o-transition-property: opacity;
	transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
	opacity: 1;
}
.carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right {
	left: 0;
	opacity: 0;
	z-index: 1;
}
.carousel-fade .carousel-inner .next.left, .carousel-fade .carousel-inner .prev.right {
	opacity: 1;
}
.carousel-fade .carousel-control {
	z-index: 2;
}
#main-page {
	height: 100%;
	width: 100%;
	position: relative;
	transform-style: preserve-3d;
	perspective: 300px;
}
#two {
	position: absolute;
	top: 15%;
	left: 50%;
	margin-left: -225px;
	right: 0%;
	width: 450px;
	height: 33%;
	transform: translateZ(40px);
}
.Development-Process {
	margin: 50px 0 0 0px;
	padding: 0px;
}
.Development-Process li img {
	width: 100px;
	margin-left: auto;
	margin-right: auto;
}
.Development-Process li {
	list-style: none;
	margin: 0px;
	padding: 0px;
	width: 25%;
	float: left;
}
.Development-Process li h4 {
	font-weight: 700;
}
.process-stage span.line span.inner {
	background: #f9b62d;
	color: #801a3a;
	font-weight: 700
}
.process-stage span.line {
	border: 2px solid #801a3a;
	border-radius: 50%;
	display: inline-block;
	height: 30px;
	position: relative;
	width: 30px;
	z-index: 0;
}
.process-stage span.inner {
	border-radius: 50%;
	display: block;
	height: 20px;
	margin: 3px auto auto;
	width: 20px;
}
.process-stage span.line::before, .process-stage span.line::after {
	background: #801a3a;
	content: "";
	height: 2px;
	position: absolute;
	top: 12px;
	width: 50px;
	z-index: -1;
}
.process-stage span.line::before {
	left: 29px;
}
.process-stage span.line::after {
	right: 29px;
}
.landing-section {
	position: relative;
	width: 100%;
	height: 100%;
}
.landing-position {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
	background: rgba(0,0,0,.01);
	z-index: 999;
}
.landing-logo {
	position: relative;
}
.landing-enter-site {
	position: absolute;
	top: 345px;
	right: 150px;
	width: 68px;
	height: 68px;
	text-indent: -999999px;
}
.white-bg{
	background:#fff;
}
.gray-bg{
	background:#f8f8f8;
}
.Service, .appster{
	padding-bottom:70px;
}
.services-dev li{
	margin-bottom:50px;
}

div.wpcf7-validation-errors 
{
	display:none !important;
}

@media (max-width:1600px) {
.iphone-body {
	width: 470px;
}
.banner-slider-outer {
	padding-top: 111px;
	padding-left: 84px;
}
.banner-slider {
	width: 260px;
}
}

@media (max-width:1380px) {
.iphone-body {
	width: 400px;
	height: 552px;
}
.banner-slider-outer {
	padding-top: 61px;
	padding-left: 71px;
}
.banner-slider {
	width: 220px;
}
.explode {
	width:400px;
}
.landing-enter-site {
	right: 183px;
    top: 306px;
	width: 61px;
	height: 61px;
}
#two{
	margin-left:-200px;
}
}
@media (max-width:1200px) {
.iphone-body {
	width: 340px;
	height: 469px;
}
.banner-slider-outer {
	padding-top: 52px;
	padding-left: 61px;
}
.banner-slider {
	width: 187px;
}
}

@media (max-width:990px) {
.iphone-body {
	height: 552px;
	width: 350px;
}
.banner-slider {
	width: 194px;
}
.banner-slider-outer {
	padding-left: 62px;
	padding-top: 123px;
}
}

@media (max-width:1024px) {
.affix .navbar {
	margin: 8px 0;
}
.navbar-collapse {
	background: #f9b62d;
}
.affix-top .navbar-inverse .navbar-nav > li > a {
	color: #000;
}
.affix-top .navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:hover {
	color: #fff;
}
.start-project h2, .send-msg h2 {
	font-size: 40px;
	margin: 25px 0;
}
.start-project a, .send-msg a {
	font-size: 20px;
	margin-right: 20px;
	padding: 18px 32px;
}
.project-section {
	padding: 50px 0;
}
footer {
	padding: 30px 0;
}
.video-container .container {
	padding-top: 100px;
	padding-bottom: 100px;
}
.Development-Process li{
	width:50%;
	margin-bottom:20px;
}
.explode {
	width:300px;
}
.landing-enter-site {
	height: 46px;
    right: 250px;
    top: 229px;
    width: 46px;
}
#two{
	margin-left:-150px;
}
}

@media (max-width:767px) {
.banner-content h2, .video-container h2 {
	font-size: 38px;
	line-height: 1.4;
}
.Development-Process li{
	width:100%;
	float:none;
}
.app-development-box {
	margin: 30px 0;
}
.vr-app-box {
	color: #fff;
	margin: 40px 0px 40px 0;
}
.vr-app-section {
	padding-bottom: 340px;
}
.vr-app-section::before {
	height: 300px;
	top: inherit;
	bottom: 0px;
	width: 100%;
}
.img-responsive {
	width: 100%;
}
.clients {
	padding: 0 0 0px;
}
.investment-dark, .investment-light {
	padding: 30px 0 330px 0;
}
.investment-dark::after, .investment-light::after {
	height: 300px;
	top: inherit;
	bottom: 0px;
	width: 100%;
}
.start-project {
	background: #6a0625;
	padding: 40px 30px 40px 0;
}
.project-section {
	padding: 0px 0;
}
.send-msg {
	background: #fff;
	padding: 40px 0px 40px 30px;
}
.send-msg p {
	margin-left: 0px;
}
.start-project h2, .send-msg h2 {
	font-size: 36px;
	margin: 0 0 25px 0;
}
.video-container:after {
	display: none;
}
.banner-right {
	width: 100%;
	position: relative;
	padding-top: 0px;
}
.banner {
	height: auto;
}
.banner-content {
	position: static;
	padding-top: 100px;
}
.explode {
	width:200px;
	padding-left:60px;
}
.landing-enter-site {
	height: 46px;
    right: 250px;
    top: 229px;
    width: 46px;
}
#two{
	margin-left:0px;
}
.services-dev li{
	margin-bottom:30px;
}
.Service, .appster, .about{
	padding-bottom:30px;
}
.banner{
	background-position:bottom;
}
}

@media (max-width:480px) {
.banner-content h2, .video-containerh2 {
	font-size: 32px;
}
.video-container .container {
	padding-top: 70px;
	padding-bottom: 70px;
}
.app-development-box .fa {
	width: 90px;
	height: 90px;
	min-height: 90px;
	line-height: 80px;
	font-size: 30px;
	border: 5px solid #fff;
}
.app-development-left {
	width: 90px;
}
.app-development-right {
	width: calc(100% - 90px);
	padding: 0 15px;
}
.app-development-box {
	margin: 15px 0;
}
.start-project {
	padding: 30px 20px 30px 0;
}
.send-msg {
	background: #fff;
	padding: 30px 0px 30px 20px;
}
.start-project h2, .send-msg h2 {
	font-size: 28px;
	margin: 0 0 20px 0;
}
.start-project p, .send-msg p {
	font-size: 16px;
}
.social-ul li a {
	font-size: 18px;
	height: 40px;
	padding-top: 5px;
	width: 40px;
}
.vr-app-box-left {
	width: 80px;
}
.vr-app-box .fa {
	width: 80px;
	height: 80px;
	line-height: 75px;
	min-height: 80px;
}
.vr-app-box-right {
	padding: 0 15px 0 0;
	width: calc(100% - 80px);
}
}

@media (max-width:390px) {
.iphone-body {
	width: 270px;
	margin-top: -140px;
}
.banner-slider {
	width: 150px;
}
.banner-slider-outer {
	padding-left: 47px;
	padding-top: 222px;
}
}

@media (max-width:370px) {
.navbar-brand {
	width: 200px;
	margin-top: 3px;
}
}
